{
  "versionCode": 90000,
  "versionName": "9.0.0",
  "minSupportedVersionCode": 80000,
  "forceUpdate": false,
  "downloadUrl": "https://gitea.cbcren.online/renato97/app/releases/download/v9.0/StreamPlayer-v9.0-DefinitiveEdition.apk",
  "fileName": "StreamPlayer-v9.0-DefinitiveEdition.apk",
  "sizeBytes": 12000000,
  "notes": "Texto opcional si necesitas personalizar las notas que verá el usuario"
}
